function [V, F, h] = truc_LD()

  V=[
   1   1  -1
  -1  -1  -1
  -1   1  -1
  -1   1   1
   1   1   3
   1   1   1
   1  -1  -1
   1  -1   1
   1  -1   3
  -1  -1   5
  -1  -1   3
  -1  -1   1
  -1   1   3
   1   1   5
   3  -1   5
   1  -1   5
  -1   1   5
  -1   1   7
   1  -1   7
   1   1   7
   1   3   7
  -1  -1   7
   3   1   7
   3   3   5
   3   1   5
   3  -3   7
   3  -1   7
   5  -1   5
   7  -1   7
   5  -1   7
   5   1   7
   7   1   5
   7  -1   5
   7   1   7
   5   1   5
   7  -1   3
   5  -1   3
   7  -1   1
   7   1   3
   5   1   3
   7   1   1
   5   1  -1
   5   1   1
   5  -1   1
   7  -1  -1
   5  -1  -1
   7   1  -1
   3  -3   5
   1  -5   5
   1  -3   5
   1  -3   7
   3  -5   7
   1  -5   7
   3  -5   5
   5   3   7
   3   5   7
   3   3   7
   5   3   5
   5   5   5
   3   5   5
   1   5   7
   5   5   7
   1   3   5
  -1   5   5
   1   5   5
  -1   3   7
  -1   3   5
  -1   5   7
  ];
  
  F=[
   58   31   24   35
   19   51   15   27
   49   54   26   52
   31   57   55   24
   28   30   29   31
    7   12    8    6
   51   26   15   27
   18   17   66   14
   68   66   64   21
   21   64   65   63
    3    2    6    4
    2   12    6    4
   43   41   36   38
    2   12    7    6
    2    3    6    1
    7    2    6    1
   66   18   14   20
   12    8    6    5
   12    6    4    5
    5    8    9   11
   67   64   21   63
   14   19   16   15
   33   29   32   35
   64   66   67   21
   57   56   55   24
   21   66   14   20
   64   21   65   61
   15   27   30   23
   64   68   21   61
   21   56   24   60
   15   14   27   23
   13    5   10   11
   21   67   63   14
   66   17   67   14
   66   67   21   14
   12    8    5   11
   50   51   26   15
   53   49   51   26
   48   50   26   15
   51   50   16   15
   53   49   26   52
   49   54   48   26
    4   12    5   11
   43   42   38   44
   13    4    5   11
    5    9   10   11
   18   17   14   10
   17   13    5   10
    5    9   16   10
   17    5   14   10
   14    5   16   10
   19   14   16   10
   18   14   20   10
   18   20   22   10
   20   19   22   10
   20   14   19   10
   51   49   50   26
   50   49   48   26
   14   19   15   27
   37   43   36   44
   14   20   19   27
   19   51   16   15
   28   15   30   23
   55   56   59   60
   14   20   27   23
   30   28   23   31
   29   31   32   35
   31   23   57   24
   31   23   24   35
   28   15   23   25
   15   14   23   25
   55   56   62   59
   21   65   61   56
   23   28   25   35
   28   29   33   35
   29   28   31   35
   56   55   24   60
   28   23   31   35
   34   29   31   32
   21   56   57   24
   24   23   25   35
   58   55   59   60
   31   55   58   24
   39   43   41   36
   65   21   63   60
   55   58   24   60
   63   21   24   60
   21   65   56   60
   45   42   46   38
   32   33   35   40
   42   46   38   44
   33   28   35   40
   36   43   38   44
   28   37   40   36
   33   28   40   36
   37   43   40   36
   40   43   39   36
   32   40   39   36
   32   33   40   36
   43   42   41   38
   42   47   41   38
   42   45   47   38
  ];
  
  h=[2, 49, 45, 64];

endfunction